body {
    background: #efefef;
    font-family: 'Open Sans', sans-serif;
}
.input-file {
    padding:30px;
    width: 400px;
    margin: 0 auto;
    text-align: center;
    background: #ffffff;
    -webkit-box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0);
}
.upload-img {
    border-radius: 100%;
    display: inline-block;
    width: 200px;
    height: 200px;
    object-fit: cover;
    object-position: 50% 50%;
    border: 3px solid #20e5bf;
    margin-right: 15px;
    vertical-align: middle;
}
.input-file-upload {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.input-file-upload input[type="file"] {
    opacity: 0;
    padding: 10px 0;
    height:36px;
    width: 150px;
}

.upload-label {
    width: 150px;
    height: 36px;
    background: #3b70f1;
    text-align: center;
    color: #ffffff;
    display: block;
    padding: 16px 0 6px 0;
    position: absolute;
    line-height: normal;
    font-size: 20px;
    font-weight: 700;
    transition: all 0.3s ease-in-out;
}
.input-file-upload:hover .upload-label {
    background: #eaf5fe;
    color: #3b70f1;
}

h1 {
    text-align: center;
    margin-top: 8px;
}

#list {
    list-style: none;
    text-align: center;
}


ul {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    background-color: #8522e1;
    font-size: 2em;
    font-weight: 700;
    border-radius: 10px;
    margin-bottom: 14px;
    padding: 1em;
    cursor: move;
    -webkit-transition: background-color .2s ease-out;
    -moz-transition: background-color .2s ease-out;
    -ms-transition: background-color .2s ease-out;
    -o-transition: background-color .2s ease-out;
    transition: background-color .2s ease-out;
}

.container {
    width: 30%;
    margin: auto;
}

